body,
.js body { overflow-y: visible !important; }

#preloader,
.js #preloader,
.hero-scroll-link { display: none !important; }


/**
 * Adjust top margin of first item in columns
 * if row of columns is first content in section
 **/
 
.entry-content > .fourth:first-child > *:first-child,
.entry-content > .fourth:first-child + .fourth > *:first-child,
.entry-content > .fourth:first-child + .fourth  + .fourth > *:first-child,
.entry-content > .fourth:first-child + .fourth  + .fourth + .fourth > *:first-child,	
.entry-content > .fourth:first-child + .half > *:first-child,
.entry-content > .fourth:first-child + .fourth  + .half > *:first-child,
.entry-content > .fourth:first-child + .half + .fourth > *:first-child,
.entry-content > .fourth:first-child + .three-fourths > *:first-child,	

.entry-content > .third:first-child > *:first-child,
.entry-content > .third:first-child + .third > *:first-child,
.entry-content > .third:first-child + .third  + .third > *:first-child,	
.entry-content > .third:first-child + .two-thirds > *:first-child, 

.entry-content > .two-third:first-child > *:first-child,
.entry-content > .two-third:first-child + .third > *:first-child,

.entry-content > .half:first-child > *:first-child,
.entry-content > .half:first-child + .half > *:first-child,
.entry-content > .half:first-child + .fourth > *:first-child, 
.entry-content > .half:first-child + .fourth + .fourth > *:first-child,

.entry-content > .three-fourths:first-child  > *:first-child,
.entry-content > .three-fourths:first-child + .fourth > *:first-child  { margin-top: 0; }

/* ----- */

.entry-content > .fourth:first-child  > .post-subtitle:first-child:before,
.entry-content > .fourth:first-child + .foruth > .post-subtitle:first-child:before,
.entry-content > .fourth:first-child + .fourth + .fourth > .post-subtitle:first-child:before,
.entry-content > .fourth:first-child + .fourth + .fourth + .fourth > .post-subtitle:first-child:before,
.entry-content > .fourth:first-child + .half > .post-subtitle:first-child:before,	
.entry-content > .fourth:first-child + .fourth + .half > .post-subtitle:first-child:before,
.entry-content > .fourth:first-child + .half + .fourth > .post-subtitle:first-child:before,
.entry-content > .fourth:first-child + .three-fourths > .post-subtitle:first-child:before,

.entry-content > .third:first-child > .post-subtitle:first-child:before,
.entry-content > .third:first-child + .third > .post-subtitle:first-child:before,
.entry-content > .third:first-child + .third + .third > .post-subtitle:first-child:before,
.entry-content > .third:first-child + .two-thirds > .post-subtitle:first-child:before,

.entry-content > .two-thirds:first-child > .post-subtitle:first-child:before,
.entry-content > .two-thirds:first-child + .third > .post-subtitle:first-child:before,

.entry-content > .half:first-child > .post-subtitle:first-child:before,
.entry-content > .half:first-child + .half > .post-subtitle:first-child:before,
.entry-content > .half:first-child + .fourth > .post-subtitle:first-child:before,
.entry-content > .half:first-child + .fourth + .fourth > .post-subtitle:first-child:before,

.entry-content > .three-fourths:first-child  > .post-subtitle:first-child:before,
.entry-content > .three-fourths:first-child + .fourth > .post-subtitle:first-child:before { margin-top: 0; }